/*
Theme Name: Minamaze Child
Theme URI: http://www.nctech.com.au
Description: This is a child theme of Minamaze
Author: Evan Dowsett
Author URI: http://www.nctech.com.au
Template: minamaze
Version: 0.1
*/
@import url("../minamaze/style.css");

body,
button,
input,
select,
textarea {
    font-size: 17px;
}

#content {
font-size:17px;
}

body {
color: #000000;
}

#logo img {
    max-height: none;
    max-width: none;
}

#header .header-links li a {
color: #000000;
}

